.elementor-617 .elementor-element.elementor-element-7471bb3:not(.elementor-motion-effects-element-type-background), .elementor-617 .elementor-element.elementor-element-7471bb3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://images.pexels.com/photos/1178684/pexels-photo-1178684.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-617 .elementor-element.elementor-element-7471bb3 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.65;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-617 .elementor-element.elementor-element-7471bb3 > .elementor-container {
    max-width: 1200px;
}

.elementor-617 .elementor-element.elementor-element-7471bb3 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 84px 0px 84px 0px;
}

.elementor-617 .elementor-element.elementor-element-3b70200 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 15px 0px 15px;
}

.elementor-617 .elementor-element.elementor-element-7487887 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-617 .elementor-element.elementor-element-1da3a2a > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-617 .elementor-element.elementor-element-47aae25 .elementor-heading-title {
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    color: #FFFFFF;
}

.elementor-bc-flex-widget .elementor-617 .elementor-element.elementor-element-84c55bb.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-617 .elementor-element.elementor-element-84c55bb.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-617 .elementor-element.elementor-element-84c55bb.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-617 .elementor-element.elementor-element-84c55bb > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-617 .elementor-element.elementor-element-e9b9a96 {
    --display: flex;
    --padding-top: 80px;
    --padding-bottom: 80px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-617 .elementor-element.elementor-element-c0dd0a7 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-617 .elementor-element.elementor-element-03a4612 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #858585;
    --border-color: #858585;
    --border-radius: 15px 15px 15px 15px;
    --margin-top: 15px;
    --margin-bottom: 15px;
    --margin-left: 15px;
    --margin-right: 15px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-617 .elementor-element.elementor-element-697e15d .elementor-heading-title {
    font-size: 28px;
}

.elementor-617 .elementor-element.elementor-element-e837fb3 {
    font-size: 18px;
    line-height: 63px;
}

.elementor-617 .elementor-element.elementor-element-7903c19 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #858585;
    --border-color: #858585;
    --border-radius: 15px 15px 15px 15px;
    --margin-top: 15px;
    --margin-bottom: 15px;
    --margin-left: 15px;
    --margin-right: 15px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-617 .elementor-element.elementor-element-0029306 .elementor-heading-title {
    font-size: 28px;
}

.elementor-617 .elementor-element.elementor-element-463a087 {
    font-size: 18px;
    line-height: 63px;
}

.elementor-617 .elementor-element.elementor-element-5838cf7 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #858585;
    --border-color: #858585;
    --border-radius: 15px 15px 15px 15px;
    --margin-top: 15px;
    --margin-bottom: 15px;
    --margin-left: 15px;
    --margin-right: 15px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-617 .elementor-element.elementor-element-ff21e65 .elementor-heading-title {
    font-size: 28px;
}

.elementor-617 .elementor-element.elementor-element-fe848ab {
    font-size: 18px;
    line-height: 63px;
}

@media(min-width: 768px) {
    .elementor-617 .elementor-element.elementor-element-e9b9a96 {
        --content-width:1300px;
    }

    .elementor-617 .elementor-element.elementor-element-c0dd0a7 {
        --content-width: 1300px;
    }
}

@media(max-width: 1024px) {
    .elementor-617 .elementor-element.elementor-element-7471bb3 {
        padding:70px 0px 70px 0px;
    }

    .elementor-617 .elementor-element.elementor-element-47aae25 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-617 .elementor-element.elementor-element-c0dd0a7 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-617 .elementor-element.elementor-element-03a4612 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-617 .elementor-element.elementor-element-7903c19 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-617 .elementor-element.elementor-element-5838cf7 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
}

@media(max-width: 767px) {
    .elementor-617 .elementor-element.elementor-element-7471bb3 {
        padding:50px 0px 50px 0px;
    }

    .elementor-617 .elementor-element.elementor-element-47aae25 {
        text-align: center;
    }

    .elementor-617 .elementor-element.elementor-element-47aae25 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-617 .elementor-element.elementor-element-84c55bb.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-617 .elementor-element.elementor-element-84c55bb > .elementor-element-populated {
        padding: 10px 0px 0px 0px;
    }
}
